Swippets Support

Requirements:
Minimum OS Version: 13.1
Enabled iCloud Account and Continuity

Support Notice: There is not much to provide support for, anyway, if you experiencing any trouble you may contact me via Twitter providing the following information: your device model (example: iPhone X), iOS version (13.2) and description of the issue. Suggestions of features or improvements are welcome

Cookies Policy